Page MenuHomeVortex ITS

Macro stuff
Closed, WontfixPublicSUGGESTION

Description

I don't understand why is /mr forbbiden to use as keybind when a lots of other commands are not. Thats a stupid rule 😄 make it legal

Details

Discord Subscribers
285495462868287498 442046650081607685 433003034478379011 715627483797389444 190736007962951680 195196040599699456 293068127049089024

Event Timeline

VortexBot created this object with visibility "Public (No Login Required)".
VortexBot changed Discord Subscribers from 285495462868287498 to 285495462868287498 442046650081607685.Dec 31 2020, 3:16 AM
VortexBot changed Discord Subscribers from 285495462868287498 442046650081607685 to 285495462868287498 442046650081607685 433003034478379011.Dec 31 2020, 3:45 AM
VortexBot changed Discord Subscribers from 285495462868287498 442046650081607685 433003034478379011 to 285495462868287498 442046650081607685 433003034478379011 715627483797389444.Jan 1 2021, 10:25 PM
VortexBot changed Discord Subscribers from 285495462868287498 442046650081607685 433003034478379011 715627483797389444 to 285495462868287498 442046650081607685 433003034478379011 715627483797389444 190736007962951680.Jan 3 2021, 5:50 AM
VortexBot changed Discord Subscribers from 285495462868287498 442046650081607685 433003034478379011 715627483797389444 190736007962951680 to 285495462868287498 442046650081607685 433003034478379011 715627483797389444 190736007962951680 195196040599699456.Jan 4 2021, 9:13 AM
VortexBot changed Discord Subscribers from 285495462868287498 442046650081607685 433003034478379011 715627483797389444 190736007962951680 195196040599699456 to 285495462868287498 442046650081607685 433003034478379011 715627483797389444 190736007962951680 195196040599699456 293068127049089024.Jan 17 2021, 11:26 PM
Wolvien closed this task as Wontfix.Sun, Feb 14, 12:10 PM
Wolvien assigned this task to coolfire02.
Wolvien triaged this task as Normal priority.